@media only screen and (min-width: 1920px) {
  .menu-img {
    grid-template-columns: 600px 500px 600px;
  }
}

@media only screen and (min-width: 1920px) and (max-width: 2400px) {
  .about-banner {
    height: 75vh;
  }
}

@media only screen and (min-width: 1400px) and (max-width: 1919px) {
  .roll__area-5 {
    transform: rotate(-6.163deg);

    margin: 10px auto;
  }

  .colorful-img-btm {
    left: 444px;
  }

  .hero-heading h1 {
    font-size: 55px;
  }

  .service-left-img {
    left: 240px;
    top: 20px;
    width: 110px;

  }

  .slide-menu-header {
    justify-content: space-between;
  }

  .menu-img {
    grid-template-columns: 560px 460px 560px;
  }

  .about-banner {
    height: 65vh;
  }

}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .menu-img {
    grid-template-columns: 500px 400px 500px;
  }

  .about-banner {
    height: 55vh;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .main-menu-3>li {
    padding: 0 10px;
  }

  .colorful-img-btm {
    left: 444px;
  }

  .colorful-img-top {
    right: 540px;
  }

  .line-0 {
    right: 80px;
  }

  .slide-menu-header {
    justify-content: space-between;
  }

  .menu-img {
    grid-template-columns: 420px 340px 420px;
  }

  .about-banner {
    height: 44vh;
  }

  .youtube-port-detail {
    height: 640px;
    width: 1120px;
    border-radius: 30px;
  }

  .roll__area-5 {
    transform: rotate(-8.163deg);
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

  .logo-light img {
    height: 40px;
  }

  .line-0 {
    right: 80px;
  }

  .container-fluid {
    padding-left: 40px;
    padding-right: 40px;
  }

  .colorful-img-btm {
    left: 280px;

  }

  .colorful-para p {
    width: 80%;
  }

  .colorful-img-top {
    right: 400px;
    top: 0px;
    width: 150px;
  }

  .roll__area-2,
  .roll__area-3 {
    margin-right: 0;
  }

  .roll__area-5 {
    transform: rotate(-11deg);
  }


  .roll__area-2,
  .roll__area-3 {
    padding: 20px;
  }

  .service-left-img {
    left: 111px;
    width: 100px;
    top: 10px;
  }

  .slide-menu-header {
    justify-content: space-between;
  }

  .menu-img {
    grid-template-columns: 350px 280px 350px;
  }

  .about-banner {
    height: 38vh;
  }

  .abt-heading p {
    margin: auto 100px;
  }

  .contact-top-img {
    left: 370px;
  }

  .contact-heading h1 {
    font-size: 50px;
  }

  .youtube-port-detail {
    height: 520px;
    width: 920px;
  }

  .footer__area-6 {
    padding-top: 30px;
  }


}

@media only screen and (min-width: 768px) and (max-width: 991px) {


  .hero-heading {
    order: 0;
    padding-bottom: 30px;
  }

  .center-banner1 {
    order: 3;
  }

  .hero-p {
    text-align: left;
    order: 1;
    padding-bottom: 30px;
  }

  .mobile-btn {
    display: block !important;
  }

  .header__nav-icon-3 {
    display: none;
  }

  .colorful-img-btm {
    left: 320px;
    top: 20px;
  }

  .roll__area-2,
  .roll__area-3 {
    margin-right: 0;
  }

  .logo-light img {
    height: 50px;
  }

  .hero-heading h1 {
    font-size: 45px;
  }

  .service-img-block-4 {
    left: 180px;
    bottom: 90px;
  }

  .para-50 p {
    width: 80%;
  }

  .service-img-block-2 {
    left: 240px;
    bottom: 50px;
    width: 100px;
  }

  .service--detail-right {
    padding: 0;
  }

  .service--detail-left {
    padding: 0;
  }

  .production-img-srv {
    order: 1;
    margin-top: 50px;
  }

  .production-text-srv {
    order: 0;
    margin-top: 50px;
  }

  .service-block-deatil {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }

  .service--detail-right {
    padding-bottom: 30px;
  }

  .story-h {
    padding-bottom: 50px;
  }

  .about-banner {
    height: auto;
    margin-top: 60px;
  }

  .abt-heading p {
    margin: auto;

  }

  .abt-heading {
    margin: 115px auto;
  }

  .about-dog-box {
    order: 1;
    display: flex;
    justify-content: center;
  }

  .about-dog-text {
    order: 0;
  }

  .about-trt-img,
  .about-dog-img {
    margin-top: 30px;
  }

  .contact-heading h1 {
    font-size: 40px;
    margin-bottom: 20px;
  }

  .contact-top-img {
    left: 300px;
  }

  .mail-to a {
    font-size: 50px;
  }

  .youtube-port-detail {
    height: 380px;
    width: 680px;
  }

  .footer__area-6 {
    padding-top: 50px;
  }

  .roll__area-5 {
    transform: rotate(-10.163deg);
  }

  .roll__area-6 {

    transform: rotate(10.952deg);
  }
}

@media only screen and (max-width: 767px) {

  h2 {
    font-size: 32px;
    font-weight: 700;
  }

  h3 {
    font-size: 28px;

  }


  .pt-50 {
    padding-top: 30px;
  }

  .pt-50 {
    padding-bottom: 30px;
  }

  .mobile-btn {
    display: block;
  }

  .logo-dark img {
    width: 100px;
  }

  .header__nav-icon-3 {
    display: none;
  }

  .para-50 p {
    width: 100%;
  }

  .hero-heading h1 {
    font-size: 40px;
  }

  .service-img-head {
    position: relative;
    left: 100px;
    top: 30px;
  }

  .obj-img-dg {
    position: relative;
    left: 100px;
    top: 20px;
  }

  .colorful-img-btm {
    position: relative;
    left: 90px;
  }

  .service-img-block-1 {
    position: relative;
    left: 220px;
    bottom: 50px;

  }

  .service-img-block-2 {
    position: relative;
    left: 140px;

  }

  .service-img-block-3 {
    left: 210px;
    bottom: 55px;
  }

  .service-img-block-4 {
    position: relative;
    left: 175px;

  }

  .colorful-para p {
    width: 100%;
  }

  .colorful-img-top {
    position: relative;
    bottom: 25px;
    right: 140px;
    width: 150px;
  }

  .footer__subscribe .subs-btn {
    width: 50%;
    margin-top: 20px;
    margin-right: 20px;
  }

  .roll__area-2,
  .roll__area-3 {
    margin-right: 0;
  }

  .roll__area-5 {
    transform: rotate(360deg);
  }

  .roll__area-6 {
    transform: rotate(360deg);
  }

  .footer__top {
    margin-bottom: -80px;
  }

  .blog-top-sat {
    position: relative;
    top: 35px;
    left: 120px;
  }

  .service-top-img {
    left: 120px;
    top: 30px;
  }

  .service-heading {
    padding-top: 50px;
  }

  .container-fluid {
    padding-right: 30px;
    padding-left: 30px;
  }

  .port-img-top {
    left: 100px;
    top: 20px;
    width: 90px;
  }

  .footer__area-6 {
    margin-top: 50px;
  }

  .service--detail-right {
    padding: 0;
  }

  .service--detail-left {
    padding: 0;
    margin-top: 70px;
  }

  .production-img-srv {
    order: 1;
    margin-top: 50px;
  }

  .production-text-srv {
    order: 0;
  }

  .blog-block-detail {
    margin: 40px 10px;
  }
}

@media only screen and (min-width: 320px) and (max-width: 419.99px) {
  .container-fluid {
    padding-right: 20px;
    padding-left: 20px;
  }

  .hero-heading {
    order: 0;
    padding-bottom: 30px;
  }

  .center-banner1 {
    order: 3;
  }

  .hero-p {
    text-align: left;
    order: 1;
    padding-bottom: 30px;
  }

  .logo-light img {
    height: 40px;
  }

  .foot-mb-service {
    margin-left: -20px;
    padding-left: 0;
    padding-right: 0;

  }

  .colorful-img-btm {
    width: 90px;
  }

  .colorful-img-top {
    bottom: 60px;
    right: 120px;
    width: 100px;
  }

  .trusted-by {
    top: 15px;
    left: 80px;
    width: 70px;
  }

  .blog-top-sat {
    top: 15px;
    left: 100px;
    width: 80px;
  }

  .service-img-block-4 {
    width: 80px;
    bottom: 55px;
  }

  .service-img-block-3 {
    bottom: 50px;
    width: 70px;
  }

  .service-img-block-2 {
    left: 150px;
    width: 80px;
    bottom: 30px;
  }

  .service-img-block-1 {
    left: 210px;
    bottom: 35px;
  }

  .service-img-head {
    left: 120px;
    width: 80px;
  }

  .obj-img-dg {
    width: 80px;
    left: 120px;
  }

  .service-block-deatil {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }

  .service--detail-right {
    padding-bottom: 30px;
  }

  .teller-img {
    width: 200px;
  }

  .service-block {
    margin: 0;
  }

  .story-h {
    padding-bottom: 50px;
  }

  .about-team-img {
    left: 80px;
    top: 20px;
    width: 100px;
  }

  .about-shape-img {
    left: 200px;
    top: 20px;
    width: 80px;
  }

  .about-shape-img-1 {
    left: 150px;
  }

  .about-Gallery-img {
    left: 80px;
    top: 0px;
    width: 70px;
  }

  .about-banner {
    height: auto;
    margin-top: 60px;
  }

  .abt-heading p {
    margin: auto;

  }

  .abt-heading {
    margin: 100px auto;
  }

  .about-trt-img {
    height: auto;
    margin-top: 30px;
  }

  .about-dog-box {
    order: 1;
    display: flex;
    justify-content: center;
  }

  .about-dog-text {
    order: 0;
  }

  .about-dog-img {
    height: 250px;
    margin-top: 30px;
  }

  .career-banner {
    height: auto;
    margin: 0;
  }

  .career-heading p {
    margin: auto;
  }

  .career-heading h2 {
    margin: auto;
  }

  .career-set {
    padding: 0;
  }

  .contact-heading h1 {
    font-size: 32px;
  }

  .contact-top-img {
    left: 120px;
    width: 80px;
  }

  .work-img-shape {
    left: 100px;
    width: 75px;
  }

  .mail-to a {
    font-size: 20px;
    margin-top: 10px;
  }

  .portfolio-para p {
    width: 100%;
  }

  .port-img-top {
    left: 60px;
    top: 10px;
    width: 60px;
  }

  .hero__content-5 h1 {
    font-size: 32px;
  }

  .youtube-port-detail {
    height: auto;
    width: 280px;
  }
}

@media only screen and (min-width: 420px) and (max-width: 574.98px) {
  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 30px;
  }

  .container-fluid {
    padding-right: 20px;
    padding-left: 20px;
  }

  .hero-heading {
    order: 0;
    padding-bottom: 30px;
  }

  .center-banner1 {
    order: 3;
  }

  .hero-p {
    text-align: left;
    order: 1;
    padding-bottom: 30px;
  }

  .logo-light img {
    height: 50px;
  }

  .foot-mb-service {
    margin-left: -20px;
    padding-left: 0;
    padding-right: 0;

  }

  .colorful-img-btm {
    width: 90px;
  }

  .colorful-img-top {
    bottom: 40px;
    right: 180px;
    width: 100px;
  }

  .trusted-by {
    top: 15px;
    left: 80px;
    width: 70px;
  }

  .blog-top-sat {
    top: 20px;
    left: 130px;
    width: 80px;
  }

  .service-img-block-4 {
    width: 80px;
    bottom: 50px;
    left: 220px;
  }

  .service-img-block-3 {
    bottom: 45px;
    width: 80px;
    left: 250px;
  }

  .service-img-block-2 {
    left: 150px;
    width: 90px;
    bottom: 30px;
  }

  .service-img-block-1 {
    left: 230px;
    bottom: 35px;
  }

  .service-img-head {
    left: 120px;
    width: 80px;
  }

  .obj-img-dg {
    width: 80px;
    left: 120px;
  }

  .service-block-deatil {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }

  .service--detail-right {
    padding-bottom: 30px;
  }

  .teller-img {
    width: 200px;
  }

  .service-block {
    margin: 0;
  }

  .story-h {
    padding-bottom: 50px;
  }

  .roll__area-2 {
    margin-top: 10px;
  }

  .about-team-img {
    left: 80px;
    top: 20px;
    width: 100px;
  }

  .about-shape-img {
    left: 230px;
    top: 30px;
    width: 80px;
  }

  .about-shape-img-1 {
    left: 170px;
  }

  .about-Gallery-img {
    left: 80px;
    top: 0px;
    width: 70px;
  }

  .about-banner {
    height: auto;
    margin-top: 60px;
  }

  .abt-heading p {
    margin: auto;

  }

  .abt-heading {
    margin: 50px auto;
  }

  .about-trt-img {
    height: auto;
    margin-top: 30px;
  }

  .about-dog-box {
    order: 1;
    display: flex;
    justify-content: center;
  }

  .about-dog-text {
    order: 0;
  }

  .about-dog-img {
    height: 250px;
    margin-top: 30px;
  }

  .contact-heading h1 {
    font-size: 36px;
  }

  .contact-top-img {
    left: 160px;
    width: 80px;
    top: 15px;
  }

  .work-img-shape {
    left: 160px;
    width: 85px;
  }

  .mail-to a {
    font-size: 30px;
    margin-top: 10px;
  }

  .portfolio-para p {
    width: 100%;
  }

  .port-img-top {
    left: 60px;
    top: 10px;
    width: 70px;
  }

  .hero__content-5 h1 {
    font-size: 36px;
  }

  .youtube-port-detail {
    height: 220px;
    width: 380px;

  }
}

@media only screen and (min-width: 575px) and (max-width: 767.98px) {
  h2 {
    font-size: 40px;
  }

  h3 {
    font-size: 36px;
  }

  .hero-heading {
    order: 0;
    padding-bottom: 30px;
  }

  .center-banner1 {
    order: 3;
  }

  .hero-p {
    text-align: left;
    order: 1;
    padding-bottom: 30px;
  }

  .logo-light img {
    height: 50px;
  }

  .roll__area-2 {
    margin-top: 10px;
  }

  .obj-img-dg {
    left: 160px;
    top: 20px;
  }

  .service-img-head {
    left: 150px;
    top: 40px;
  }

  .service-img-block-1 {
    left: 280px;
    bottom: 40px;
    width: 70px;
  }

  .service-img-block-2 {
    left: 180px;
    width: 100px;
    bottom: 50px;
  }

  .service-img-block-3 {
    left: 300px;
    bottom: 50px;
  }

  .service-img-block-4 {
    left: 270px;
    bottom: 50px;
  }

  .story-h {
    padding-bottom: 50px;
  }

  .service-block-deatil {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }

  .service--detail-right {
    padding-bottom: 30px;
  }

  .colorful-img-top {
    bottom: 45px;
    right: 210px;
    width: 120px;
  }

  .colorful-img-btm {
    left: 120px;
  }

  .blog-top-sat {
    top: 25px;
    left: 140px;
  }

  .about-team-img {
    left: 210px;
    top: 40px;
    width: 100px;
  }

  .about-shape-img {
    left: 260px;
    top: 30px;
    width: 80px;
  }

  .about-shape-img-1 {
    left: 200px;
  }

  .about-Gallery-img {
    left: 80px;
    top: 0px;
    width: 70px;
  }

  .about-banner {
    height: auto;
    margin-top: 60px;
  }

  .abt-heading p {
    margin: auto;

  }

  .abt-heading {
    margin: 70px auto;
  }

  .about-trt-img {
    height: auto;
    margin-top: 30px;
  }

  .about-dog-box {
    order: 1;
    display: flex;
    justify-content: center;
  }

  .about-dog-text {
    order: 0;
  }

  .contact-heading h1 {
    font-size: 40px;
  }

  .contact-top-img {
    left: 200px;
    width: 90px;
    top: 20px;
  }

  .work-img-shape {
    left: 200px;
    width: 85px;
  }

  .mail-to a {
    font-size: 40px;
    margin-top: 10px;
  }

  .portfolio-para p {
    width: 100%;
  }

  .port-img-top {
    left: 60px;
    top: 10px;
    width: 80px;
  }

  .hero__content-5 h1 {
    font-size: 36px;
  }

  .youtube-port-detail {
    height: 280px;
    width: 500px;
  }
}